/*about shoes list*/
.article-wrapper{
  max-width: 100%;
}
.article-sidebar-statii{
  max-width: 380px;
  margin: 0 auto;
  text-align: center;
}
.article-sidebar-statii h2{
  color: #b4b4b4;
  font-size: 24px;
  line-height: 30px;
}
.article-sidebar-statii .btn-black{
  display: inline-block;
  padding: 0;
  width: 145px;
  height: 55px;
  line-height: 55px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  background: #000;
  cursor: pointer;
  border:none;
}
.article-sidebar-statii .subscribe-email {
  padding: 15px;
  padding-bottom: 16px;
  text-align: left;
  font-size: 18px;
  margin-right: 5px;
  height: 55px;
}
.article-sidebar-statii .agreement{
  font-size: 12px;
  line-height: 14px;
  color: #b4b4b4;
  margin: 10px 0 0 0;
}
.article-sidebar-statii .agreement a{
  color: #b4b4b4;
}


.about-shoes-list{
  max-width: 1040px;
  margin: 30px auto 0 auto;
}
.about-shoes-list .news-item-img,
.about-shoes-list .news-item-desc{
  display: inline-block;
  vertical-align: top;
}
.about-shoes-list .news-item-img{
  width: 29%;
  margin-right: 25px;
  max-height: 200px;
  overflow: hidden;
}
.about-shoes-list .news-item-desc{
  width: 68%;
}
.about-shoes-list .news-item-img img{
  max-width: 300px;
  width: 100%;
  height: auto;
}
.news-item-about-shoes{
  padding: 30px 0;
  border-top: 1px solid #eee;
  
}
.news-item-about-shoes:nth-child(5n){
  border-bottom: 1px solid #eee;
}
.news-item-desc-title-div{
  margin-bottom: 30px;
}
.news-item-desc-title{
  font-size: 24px;
  color: #000;
  text-decoration: none;
  font-weight: 400;
  
}
.news-item-desc-title:hover{
  text-decoration: underline;
}
.news-item-desc p{
  font-size: 16px;
  color: #000;
  display: block;
  margin-bottom: 30px;
}
.news-item-desc-a{
  font-size: 14px;
  color: #b4b4b4;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}
.news-item-desc-a:hover{
  text-decoration: underline;
}
@media screen and (max-width: 992px){
  .about-shoes-list .news-item-img,
  .about-shoes-list .news-item-desc{
    width: 100%;
  }
  .about-shoes-list .news-item-img img{
    margin: 0 auto !important;
    display: block;
    float: none !important;
  }
  .about-shoes-list .news-item-desc{
	padding: 0 15px;
	margin-top: 20px;
  }
  .news-item-desc-title-div{
    text-align: center;
  }
}